Information on source package mesa

Available versions

ReleaseVersion
jessie10.3.2-1+deb8u1
jessie (security)10.3.2-1+deb8u2
stretch13.0.6-1
buster18.3.6-2
bullseye19.3.2-1
sid19.3.3-1

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-5068fixedvulnerable (no DSA)vulnerable (no DSA)fixedfixedAn exploitable shared memory permissions vulnerability exists in the f ...

Resolved issues

BugDescription
CVE-2013-1993Multiple integer overflows in X.org libGLX in Mesa 9.1.1 and earlier a ...
CVE-2013-1872The Intel drivers in Mesa 8.0.x and 9.0.x allow context-dependent atta ...
CVE-2012-5129Heap-based buffer overflow in the WebGL subsystem in Google Chrome OS ...
CVE-2012-2864Mesa, as used in Google Chrome before 21.0.1183.0 on the Acer AC700, C ...

Security announcements

DSA / DLADescription
DLA-1993-1mesa - security update
DSA-2704-1mesa - out of bounds access
DSA-2678-1mesa - several
DSA-2678-1mesa - several

Search for package or bug name: Reporting problems